<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SideBar</title>
    <link rel="stylesheet" href="../css/style.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <script src="https://cdn.lordicon.com/ritcuqlt.js"></script>
    <style>
    .center-div {
        position: absolute;
        top: 76%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #1C1C1C;
        padding: 20px;
        text-align: center;
        color:white;
        font-size: 20px;
    }
    .copy{
            font-size: 13px;


        }
    .imagem img{
        display: right;
        width: 40%;
        margin-top: 30px;
        margin-left: 30px;

    }
    .image-text {
            position: absolute;
            top: 57%;
            left: 31%;
            transform: translate(-50%, -50%);
            color: white; /* Cor do texto, ajuste conforme necessário */
            font-size: 18px; /* Tamanho da fonte, ajuste conforme necessário */
            font-weight: bold;
            text-align: center;
        }
    .image-text2 {
            position: absolute;
            top: 57%;
            left: 74%;
            transform: translate(-50%, -50%);
            color: white; /* Cor do texto, ajuste conforme necessário */
            font-size: 18px; /* Tamanho da fonte, ajuste conforme necessário */
            font-weight: bold;
            text-align: center;
            white-space: nowrap;
        }
    .image-text3 {
            position: absolute;
            top: 78%;
            left: 31%;
            transform: translate(-50%, -50%);
            color: white; /* Cor do texto, ajuste conforme necessário */
            font-size: 18px; /* Tamanho da fonte, ajuste conforme necessário */
            font-weight: bold;
            text-align: center;
            white-space: nowrap;
        }
    .image-text4 {
            position: absolute;
            top: 78%;
            left: 74%;
            transform: translate(-50%, -50%);
            color: white; /* Cor do texto, ajuste conforme necessário */
            font-size: 18px; /* Tamanho da fonte, ajuste conforme necessário */
            font-weight: bold;
            text-align: center;
            white-space: nowrap;
        }.if {
            position: absolute;
            top: 92%;
            left: 92%;
            transform: translate(-50%, -50%);
            width: 130px;
            text-align: center;
        }
    </style>
</head>
<body>
    <img src="../imagem/if.png" class="if">
        
    



    
<div class="center-div">




<section>

<h2> Materiais Utilizados</h2></br>
<p>  Os materiais utilizados na prática são os seguintes:    <br>
    <br>
    Célula de carga: Dispositivo que converte forças em sinais elétricos.<br>
Conversor A/D: Dispositivo que converte sinais elétricos analógicos em sinais digitais.<br>
Microcontrolador: Dispositivo eletrônico que pode ser programado para executar tarefas específicas.<br>
Relé: Dispositivo eletromagnético que pode ser utilizado para acionar dispositivos elétricos.<br>
o tempo. 
    
    </p>
</section>

<section>
<br><h2>Princípios da Automação</h2></br>

<ul>
    <li>  A automação é o processo de substituição do trabalho humano por máquinas ou equipamentos. Ela é utilizada em uma ampla gama de aplicações, incluindo processos industriais, manufatura, transporte e serviços.
        <br>
        <br>
        Os principais princípios da automação são:
        Detecção: É a capacidade de identificar o estado de um sistema. <br>
        Aquisição de dados: É a capacidade de coletar dados de um sistema. <br>
        Processamento de dados: É a capacidade de analisar dados coletados para tomar decisões. <br>
        Ação: É a capacidade de aplicar uma ação para controlar um sistema. <br>
        
    </li>
    <br>
</ul>
</section>
<footer>
    <div class="imagem">
    <div class="image-text">Bateria</div>
    <img src="../imagem/WhatsApp Image 2024-01-11 at 13.53.07.jpeg">
    <div class="image-text2">Montagem do projeto</div>
    <img src="../imagem/a3945828-87cb-49f2-969b-aad3276be800.jpeg">
    <div class="image-text3">Montagem do projeto</div>
    <img src="../imagem/a770cb37-c7f1-4b6b-b70b-e25c2edabb4e.jpeg">
    <div class="image-text4">Montagem do projeto</div>
    <img src="../imagem/cf6779df-ecd9-4733-80b3-efccee5f75e6.jpeg">
    </div>
<p><div class="copy"> &copy; AUT 3D1
            2023 </div></p>
</footer>


</div>
    <nav class="menu-lateral"> 

        <div class="btn-expandir">
            <i class="bi bi-list" id="btn-exp"></i>
        </div><!--btn-expandir-->

        <ul>
            <li class="item-menu ">
                <a href="../index.html" onclick="redirecionarPara('index.html')">
                    <span class="icon"><i class="bi bi-house-door"></i></span>
                    <span class="txt-link"></span>
                </a>
            </li>
            <li class="item-menu">
                <a href="introducao.html" onclick="redirecionarPara('introducao.html')">
                    <span class="icon"><i class="bi bi-lightbulb-fill"></i>
                    </span>
                    <span class="txt-link">Introdução</span>
                </a>
            </li>
            
            <li class="item-menu">
                <a href="fundamentacao.html" onclick="redirecionarPara('fundamentacao.html')">
                    <span class="icon"><i class="bi bi-columns-gap "></i></span>
                    <span class="txt-link">Fundamentação Teórica</span>
                </a>
            </li>
            <li class="item-menu ativo">
                <a href="metodologia-experimental.html" onclick="redirecionarPara('metodologia-experimental.html')">
                    <span class="icon"><i class="bi bi-gear"></i></span>
                    <span class="txt-link">Metodologia Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="sistema-experimental.html" onclick="redirecionarPara('sistema-experimental.html')">
                    <span class="icon"><i class="bi bi-broadcast"></i></span>
                    <span class="txt-link">Sistema Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="resultados.html" onclick="redirecionarPara('resultados.html')">
                    <span class="icon"><i class="bi bi-gem"></i></span>
                    <span class="txt-link">Resultados</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="discussao.html" onclick="redirecionarPara('discussao.html')">
                    <span class="icon"><i class="bi bi-exclamation-lg"></i></span>
                    <span class="txt-link">Discussão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="conclusao.html" onclick="redirecionarPara('conclusao.html')">
                    <span class="icon"><i class="bi bi-check-all"></i></span>
                    <span class="txt-link">Conclusão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="agradecimentos.html" onclick="redirecionarPara('agradecimentos.html')">
                    <span class="icon"><i class="bi bi-heart"></i></span>
                    <span class="txt-link">Agradecimentos</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="bibliografia.html" onclick="redirecionarPara('bibliografia.html')">
                    <span class="icon"><i class="bi bi-bar-chart-steps"></i></span>
                    <span class="txt-link">Bibliografia</span>
                </a>
            </li>
        </ul>
    </nav><!--menu-lateral-->
    <script src="../menu.js"></script>
    
</body>
</html>